Bug 178673 - language support not checked in package selection page
language support not checked in package selection page
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
i18n
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-23 00:44 EST by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 18:01:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-01-23 00:44:55 EST
Description of problem:
Depending on the language used to install Fedora, the associated language
support found under the package selection page should be checked to reflect
user's language preference. 

Version-Release number of selected component (if applicable):
anaconda-10.91.4-1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1.during graphical install, select Traditional Chinese (zh_TW) as the preferred
language
2.on the final package (package selection), under the language support group,
chinese support should be selected.
3.
  
Actual results:
Not selected

Expected results:
Selected

Additional info:
Comment 1 Chris Lumens 2006-01-23 12:55:14 EST
Looks like the appropriate package should still be getting installed, though
this is not being reflected in the UI since the language support selection hack
comes after the group selection interface.
Comment 2 Lawrence Lim 2006-01-23 18:54:37 EST
RE: Comment #1
Yes, you are right. The appropriate packages got installed just not reflected on
the UI.
Comment 3 Jeremy Katz 2006-02-02 18:01:19 EST
Fixed in CVS
Comment 4 Lawrence Lim 2006-02-19 18:57:49 EST
Confirmed fix in FC5Test3, anaconda-10.92.5-1.

Note You need to log in before you can comment on or make changes to this bug.